[
  {
    "frequency_rank": 6601,
    "charcter": "鮮",
    "pinyin": "xiān",
    "definition": "fresh, new, delicious; rare, few",
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6602,
    "charcter": "鳑",
    "pinyin": "páng",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8015
  },
  {
    "frequency_rank": 6603,
    "charcter": "豨",
    "pinyin": "xī",
    "definition": "pig, hog",
    "radical": "豕",
    "radical_code": 152.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5682
  },
  {
    "frequency_rank": 6604,
    "charcter": "琚",
    "pinyin": "jū",
    "definition": "girdle ornaments",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5056
  },
  {
    "frequency_rank": 6605,
    "charcter": "觫",
    "pinyin": "sù",
    "definition": "to start, tremble with fear",
    "radical": "角",
    "radical_code": 148.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5774
  },
  {
    "frequency_rank": 6606,
    "charcter": "鲦",
    "pinyin": "tiáo",
    "definition": "minnow",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7800
  },
  {
    "frequency_rank": 6607,
    "charcter": "刳",
    "pinyin": "kū",
    "definition": "cut out, dig, rip up, scoop out",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3888
  },
  {
    "frequency_rank": 6608,
    "charcter": "拶",
    "pinyin": "zā",
    "definition": "press, squeeze hard; force",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6782
  },
  {
    "frequency_rank": 6609,
    "charcter": "掊",
    "pinyin": "póu",
    "definition": "to extract; injure",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4735
  },
  {
    "frequency_rank": 6610,
    "charcter": "泐",
    "pinyin": "lè",
    "definition": "to write; to indite; veins in minerals",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3782
  },
  {
    "frequency_rank": 6611,
    "charcter": "瘗",
    "pinyin": "yì",
    "definition": "bury, inter",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7716
  },
  {
    "frequency_rank": 6612,
    "charcter": "雩",
    "pinyin": "yú",
    "definition": "offer sacrifice for rain",
    "radical": "雨",
    "radical_code": 173.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4806
  },
  {
    "frequency_rank": 6613,
    "charcter": "麿",
    "pinyin": "mo",
    "definition": "I, personal name marker",
    "radical": "麻",
    "radical_code": 200.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6614,
    "charcter": "檗",
    "pinyin": "bò",
    "definition": "tree",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6302
  },
  {
    "frequency_rank": 6615,
    "charcter": "鼂",
    "pinyin": "cháo",
    "definition": "a kind of sea turtle; surname",
    "radical": "黽",
    "radical_code": 205.5,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6616,
    "charcter": "詳",
    "pinyin": "xiáng",
    "definition": "detailed, complete, thorough",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6617,
    "charcter": "際",
    "pinyin": "jì",
    "definition": "border, boundary, juncture",
    "radical": "阜",
    "radical_code": 170.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6618,
    "charcter": "褔",
    "pinyin": "fù",
    "definition": "complex; double",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6619,
    "charcter": "铟",
    "pinyin": "yīn",
    "definition": "indium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4869
  },
  {
    "frequency_rank": 6620,
    "charcter": "聽",
    "pinyin": "tīng",
    "definition": "hear, listen; understand; obey",
    "radical": "耳",
    "radical_code": 128.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6621,
    "charcter": "觸",
    "pinyin": "chù",
    "definition": "touch; butt, ram, gore",
    "radical": "角",
    "radical_code": 148.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6622,
    "charcter": "靈",
    "pinyin": "líng",
    "definition": "spirit, soul; spiritual world",
    "radical": "雨",
    "radical_code": 173.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6623,
    "charcter": "鲏",
    "pinyin": "pí",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7563
  },
  {
    "frequency_rank": 6624,
    "charcter": "蒗",
    "pinyin": "làng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5389
  },
  {
    "frequency_rank": 6625,
    "charcter": "魟",
    "pinyin": "hóng",
    "definition": "a ray, skate",
    "radical": "魚",
    "radical_code": 195.3,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6626,
    "charcter": "遹",
    "pinyin": "yù",
    "definition": "comply with, obey; shun, avoid",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7830
  },
  {
    "frequency_rank": 6627,
    "charcter": "攴",
    "pinyin": "pū",
    "definition": "rap, tap lightly; KangXi radical 66",
    "radical": "攴",
    "radical_code": 66.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6628,
    "charcter": "蝥",
    "pinyin": "máo",
    "definition": "a fly which is used similarly to cantharides",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6020
  },
  {
    "frequency_rank": 6629,
    "charcter": "茆",
    "pinyin": "máo",
    "definition": "species of grass, water mallows",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3867
  },
  {
    "frequency_rank": 6630,
    "charcter": "蓁",
    "pinyin": "zhēn",
    "definition": "abundant, luxuriant vegetation",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5367
  },
  {
    "frequency_rank": 6631,
    "charcter": "嚆",
    "pinyin": "hāo",
    "definition": "give forth sound, make noise",
    "radical": "口",
    "radical_code": 30.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6088
  },
  {
    "frequency_rank": 6632,
    "charcter": "忮",
    "pinyin": "zhì",
    "definition": "stubborn; perverse; aggressive",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6620
  },
  {
    "frequency_rank": 6633,
    "charcter": "篌",
    "pinyin": "hóu",
    "definition": "ancient music instrument; harp",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5958
  },
  {
    "frequency_rank": 6634,
    "charcter": "菧",
    "pinyin": "dǐ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6635,
    "charcter": "卺",
    "pinyin": "jǐn",
    "definition": "(nuptial) winecups",
    "radical": "卩",
    "radical_code": 26.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6740
  },
  {
    "frequency_rank": 6636,
    "charcter": "郫",
    "pinyin": "pí",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4580
  },
  {
    "frequency_rank": 6637,
    "charcter": "篠",
    "pinyin": "xiǎo",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6638,
    "charcter": "複",
    "pinyin": "fù",
    "definition": "repeat, double, overlap",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6639,
    "charcter": "該",
    "pinyin": "gāi",
    "definition": "should, ought to, need to",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6640,
    "charcter": "貴",
    "pinyin": "guì",
    "definition": "expensive, costly, valuable",
    "radical": "貝",
    "radical_code": 154.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6641,
    "charcter": "辯",
    "pinyin": "biàn",
    "definition": "dispute, argue, debate, discuss",
    "radical": "辛",
    "radical_code": 160.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6642,
    "charcter": "飛",
    "pinyin": "fēi",
    "definition": "fly; go quickly; dart; high",
    "radical": "飛",
    "radical_code": 183.0,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6643,
    "charcter": "犰",
    "pinyin": "qiú",
    "definition": "armadillo",
    "radical": "犬",
    "radical_code": 94.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3549
  },
  {
    "frequency_rank": 6644,
    "charcter": "狳",
    "pinyin": "yú",
    "definition": null,
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4603
  },
  {
    "frequency_rank": 6645,
    "charcter": "陠",
    "pinyin": "pū",
    "definition": null,
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6646,
    "charcter": "蹁",
    "pinyin": "pián",
    "definition": "to walk with a limp",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6096
  },
  {
    "frequency_rank": 6647,
    "charcter": "蓐",
    "pinyin": "rù",
    "definition": "straw bed mat; rushes",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5372
  },
  {
    "frequency_rank": 6648,
    "charcter": "稜",
    "pinyin": "léng",
    "definition": "corner, edge, angle; square block",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6649,
    "charcter": "菃",
    "pinyin": "qú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6650,
    "charcter": "埝",
    "pinyin": "niàn",
    "definition": "bank, dike; purtuberance from",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4728
  }
]